[	{"txt":"Tour de France 2021"},
    {"txt":"Le Tour 2021"},
    {"txt":"Atlantic Ocean;SWITZ;SPAIN;ITALY;FRANCE;BELGIUM;ANDORRA;Mediterranean<br>Sea"},
 	{"txt":""},
    {"txt":"Sources <br>Gracenote, UCI<br>Pictures: Associated Press"},
 	{"txt":""},
	{"txt":""},
  	{"txt":""},
  	{"txt":"START:<br>Jun 26<br>Brest"},
	{"txt":"FINISH: Jul 18<br>Paris<br>Champs-Élysées"},
  	{"txt":"KEY"},
	{"txt":"Stage start;Stage finish;Stage start / finish;Rest day;Individual time-trial;Mountain stage;Transfer"},
  	{"txt":"Stage"},
	{"txt":"Jun"},
  	{"txt":"km"},
	{"txt":"Total: 3,417.5"},
	{"txt":"OVERALL LEADERS<br>AFTER STAGE "},
  	{"txt":"View all classifications"},
    {"txt":"Distance"},
    {"txt":"Start-time"},
    {"txt":"H:m:s"},
    {"txt":"Results not yet available"},
    {"txt":"Classifications"},
    {"txt":"General;Points;Mountain;Youth;Team"},
    {"txt":"Overall time;Most consistent finish;Hill climb points;Best time, under-25;Combined time of team members"},
    {"txt":"UCI World Tour team"},
    {"txt":"Jul"},
    {"txt":"Mediterranean<br>Sea"},
    {"txt":"Time (h:m:s)"},
    {"txt":"Points"},
    {"txt":"LIVE"},
    {"txt":" - Breakaway"},
    {"txt":"Stage result"},
    {"txt":"Slovenia’s <b><i>Tadej Pogacar</i></b> of UAE Team Emirates, winner of Tour de France 2020"},
    {"txt":"Hill climb;Sprint;Bonus;Individual time trial;Team time trial"},
{"dates":[
	{"date":"26", "km":"198"},
	{"date":"27", "km":"183.5"},
	{"date":"28", "km":"183"},
	{"date":"29", "km":"150.5"},
	{"date":"30", "km":"27.2"},
	{"date":"1", "km":"161"},
	{"date":"2", "km":"249.5"},
	{"date":"3", "km":"151"},
	{"date":"4", "km":"145"},
	{"date":"6", "km":"191"},
	{"date":"7", "km":"199"},
	{"date":"8", "km":"159.5"},
	{"date":"9", "km":"220"},
	{"date":"10", "km":"184"},
	{"date":"11", "km":"191.5"},
	{"date":"13", "km":"169"},
	{"date":"14", "km":"178.5"},
	{"date":"15", "km":"130"},
	{"date":"16", "km":"207"},
	{"date":"17", "km":"30.8"},
	{"date":"18", "km":"108.5"}]},
{"menu":[{"menutxt":"Course"},{"menutxt":"Stages"},{"menutxt":"Teams"},{"menutxt":"Standings"} ]},
{"stagesList":[
	{"stageNames":"<b>Brest</b> <i>69m</i>;Côte de Trébéolin <i>90m</i>;Côte de Rosnoën <i>141m</i>;Côte de Locronan <i>194m</i>;Côte de Stang Ar Garront <i>77m</i>;Brasparts <i>143m</i>;Côte de Saint-Rivoal <i>263m</i>;<b>Landerneau</b> <i>176m</i>",
	 "stageDist":"8.6;27.2;61.5;115;135.1;150.7;197.8"
	},
	{"stageNames":"<b>Perros-Guirec</b> <i>60m</i>;Côte de Sainte-Barbe <i>76m</i>;Plouha <i>99m</i>;Côte de Pordic <i>80m</i>;Côte de Saint-Brieuc <i>96m</i>;Côte du village de Mûr-de-Bretagne <i>182m</i>;Mûr-de-Bretagne <i>293m</i>;<b>Mûr-de-Bretagne Guerlédan</b> <i>293m</i>",
	 "stageDist":"72.8;85;103.2;115.2;165.2;168.2;183.5"
	},
	{"stageNames":"<b>Lorient</b> <i>12m</i>;Côte de Cadoudal <i>157m</i>;La Fourchette <i>114m</i>;Côte de Pluméliau <i>122m</i>;<b>Pontivy</b> <i>62m</i>",
	 "stageDist":"91.1;118.3;148.6;182.9"
	},
	{"stageNames":"<b>Redon</b> <i>59m</i>;Vitré <i>86m</i>;<b>Fougères</b> <i>84m</i>",
	 "stageDist":"114.4;150.4"
	},
	{"stageNames":"<b>Changé</b> <i>51m</i>;St-Jean-sur-Mayenne <i>58m</i>;Bonchamp-lès-Laval <i>90m</i>;<b>Laval</b> <i>90m</i>",
	 "stageDist":"8.8;17.2;27.2"
	},
	{"stageNames":"<b>Tours</b> <i>53m</i>;Côte de Saint-Aignan <i>134m</i>;Luçay-le-Mâle <i>139m</i>;<b>Châteauroux </b> <i>158m</i>",
	 "stageDist":"72.6;104.3;160.6"
	},
	{"stageNames":"<b>Vierzon</b> <i>106m</i>;St-Benin-d’Azy <i>255m</i>;Côte de Château-Chinon <i>534m</i>;Côte de Glux-en-Glenne <i>739m</i>; Côte de la Croix de la Libération <i>577m</i>;Signal d’Uchon <i>635m</i>;Côte de la Gourloye <i>468m</i>;<b>Le Creusot</b> <i>369m</i>",
	 "stageDist":"115.4;161.5;178.2;213.8;231;241.2;249.1"
	},
	{"stageNames":"<b>Oyonnax</b> <i>648m</i>;Frangy <i>324m</i>;Côte de Copponex <i>731m</i>;Côte de Menthonnex-en-Bornes <i>810m</i>;Côte de Mt-Saxonnex <i>960m</i>;Col de Romme <i>1,297m</i>;Col de la Colombière <i>1,618m</i>;<b>Le Grand-Bornand</b> <i>922m</i>",
	 "stageDist":"44.8;61.9;72.5;104;122.1;136.1;150.8"
	},
	{"stageNames":"<b>Cluses</b> <i>505m</i>;Côte de Domancy <i>810m</i>;Praz-sur-Arly <i>1,033m</i>;Col des Saisies <i>1,650m</i>;Col du Pré <i>1,748m</i>;Cormet de Roselend <i>1,968m</i>;Montée de Tignes <i>2,089m</i>;<b>Tignes </b> <i>2,107m</i>",
	 "stageDist":"19.6;32.7;49.4;80.9;93.3;143;144.9"
	},
	{"stageNames":"<b>Albertville</b> <i>316m</i>;Col de Couz <i>622m</i>;La Placette <i>590m</i>;<b>Valence</b> <i>152m</i>",
	 "stageDist":"58.5;82.3;190.7"
	},
	{"stageNames":"<b>Sorgues</b> <i>26m</i>;Côte de Fontaine-de-Vaucluse <i>197m</i>;Les Imberts <i>168m</i>;Côte de Gordes <i>344m</i>;Col de la  Liguière <i>998m</i>;Mt Ventoux <i>1,910m</i>;2nd pass <i>176.9km</i>;<b>Malaucène</b> <i>325m</i>",
	 "stageDist":"32.1;40.2;43.7;83.6;122.5;176.9;198.9"
	},
	{"stageNames":"<b>St-Paul-Trois-Châteaux</b> <i>61m</i>;Côte du belvédère de Tharaux <i>329m</i>;Uzes <i>143m</i>;<b>Nîmes</b> <i>35m</i>",
	 "stageDist":"83.7;132.7;159.4"
	},
	{"stageNames":"<b>Nîmes</b> <i>61m</i>;Côte du Pic St-Loup <i>303m</i>;Fontès <i>95m</i>;<b>Carcassonne</b> <i>123m</i>",
	 "stageDist":"51.5;104.2;219.9"
	},
	{"stageNames":"<b>Carcassonne</b> <i>130m</i>;Col du Bac <i>622m</i>;Lavelanet <i>538m</i>;Col de Montségur <i>1,059m</i>;Col de la Croix des Morts <i>898m</i>;Côte de Galinagues <i>948m</i>;Col de St-Louis <i>706m</i>;<b>Quillan</b> <i>291m</i>",
	 "stageDist":"50.9;76.7;89;110.3;126.3;166.8;183.7"
	},
	{"stageNames":"<b>Céret</b> <i>187m</i>;Olette <i>627m</i>;Montée de Mt-Louis <i>1,560m</i>;Col de Puymorens <i>1,915m</i>;Port d’Envalira <i>2,408m</i>;Col de Beixalis <i>1,796m</i>;<b>Andorre-La-Vieille</b> <i>1,005m</i>",
	 "stageDist":"66.9;86.3;133.1;146.7;176.5;191.3"
	},
	{"stageNames":"<b>Pas de la Case</b> <i>1,134m</i>;Col de Port <i>1,249m</i>;Vic d’Oust <i>497m</i>;Col de la Core <i>1,395m</i>;Col de Portet-d’Aspet <i>1,069m</i>;Côte d’Aspret-Sarrat <i>478m</i>;<b>St-Gaudens</b> <i>407m</i>",
	 "stageDist":"54;84.7;101.1;136.5;162;169"
	},
	{"stageNames":"<b>Muret</b> <i>198m</i>;Bagnères-de-Luchon <i>622m</i>;Col de Peyresourde <i>1,569m</i>;Col de Val Louron-Azet <i>1,580m</i>;<b>St-Lary Soulan</b> <i>2,215m</i>",
	 "stageDist":"113.4;129.1;149.5;178.4"
	},
	{"stageNames":"<b>Pau</b> <i>194m</i>;Côte de Notre-Dame de Piétat <i>370m</i>;Côte de Loucrup <i>528m</i>;Pouzac <i>514m</i>;Col du Tourmalet <i>2,115m</i>;<b>Luz Ardiden</b> <i>1,715m</i>",
	 "stageDist":"10.6;54.6;62.7;94.1;129.7"
	},
	{"stageNames":"<b>Mourenx</b> <i>178m</i>;Côte de Bareille <i>207m</i>;St-Sever <i>106m</i>;<b>Libourne</b> <i>17m</i>",
	 "stageDist":"12.1;54.1;207"
	},
	{"stageNames":"<b>Libourne</b> <i>10m</i>;Pomerol <i>36m</i>;Montagne <i>93m</i>;<b>St-Emilion</b> <i>75m</i>",
	 "stageDist":"7.6;20.1;30.8"
	},
	{"stageNames":"<b>Chatou</b> <i>80m</i>;Côte des Grès <i>160m</i>;Champs-Élysées, 1st lap <i></i>;Haut des Champs-Élysées <i>53m</i>;<b>Paris Champs-Élysées</b> <i>38m</i>",
	 "stageDist":"10.1;53.9;68.3;108.4"
	}
]},
{"teamsList":[
    {"name":"AG2R-Citroën","nameShort":"ACT","nat":"FRA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Astana","nameShort":"APT","nat":"KAZ","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Bahrain Victorious","nameShort":"TBV","nat":"BRN","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Bora-Hansgrohe","nameShort":"BOH","nat":"GER","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"BikeExchange","nameShort":"BEX","nat":"AUS","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Cofidis","nameShort":"COF","nat":"FRA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Deceuninck-Quick-Step","nameShort":"DQT","nat":"BEL","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Team DSM","nameShort":"DSM","nat":"GER","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"EF Education Nippo","nameShort":"EFN","nat":"USA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Groupama-FDJ","nameShort":"GFC","nat":"FRA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Intermarché-Wanty-Gobert","nameShort":"IWG","nat":"BEL","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Ineos Grenadiers","nameShort":"IGD","nat":"GBR","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Israel Start-Up Nation","nameShort":"ISN","nat":"ISR","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Jumbo-Visma","nameShort":"TJV","nat":"NED","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Lotto-Soudal","nameShort":"LTS","nat":"BEL","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Movistar","nameShort":"MOV","nat":"ESP","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Qhubeka NextHash","nameShort":"TQA","nat":"RSA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Trek-Segafredo","nameShort":"TFS","nat":"USA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"UAE Team Emirates","nameShort":"UAD","nat":"UAE","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Alpecin-Fenix","nameShort":"AFC","nat":"BEL","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Arkéa-Samsic","nameShort":"ARK","nat":"FRA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"B&B Hotels","nameShort":"BBK","nat":"FRA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Total Direct Energie","nameShort":"TDE","nat":"FRA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]}
]},
	{"txt":"TEXTHERE"}
]